﻿.kche-t138 .kche-t138-list .kche-t138-item .kche-t138-img {overflow:hidden}
.kche-t138 .kche-t138-list .kche-t138-item .kche-t138-img img{display:block;border:none;}
.kche-t138 .kche-t138-list .kche-t138-item{display:flex;flex-direction:column;}
.kche-t138 .kche-t138-list .kche-t138-item .kche-t138-info{flex:1;display:flex;align-items:center;justify-content:center;position:static;}
